@font-face {
    font-family: "roboto";
    src: url('../font/Roboto-Black.ttf');
}

@font-face {
    font-family: "raleway";
    src: url('../font/Raleway-Regular.ttf');
}

@font-face {
    font-family: "raleway-light";
    src: url('../font/Raleway-Light.ttf');
}
@font-face {
    font-family: "raleway-medium";
    src: url('../font/Raleway-SemiBold.ttf');
}
@font-face {
    font-family: "roboto-regular";
    src: url('../font/Roboto-Regular.ttf');
}